Hi All,

Thanks for your interest in the Lodash package. You all shouldn't need to
build from the source. It's better to simply use the packages as provided.
That way there's less likely to be user error, especially since you're not
familiar with the project.

You can get the packages by querying npm with:
> npm view lodash.isplainobject dist.tarball

which will return:
>
https://registry.npmjs.org/lodash.isplainobject/-/lodash.isplainobject-4.0.6.tgz

Thanks,
-JDD
-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to